@charset "utf-8";

/* ページ全体の枠組み
---------------------------------------------------- */
body{
	margin:0;
	padding:0;
	border-top:5px solid silver;
	font-family:Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:black;
	/*background:silver;*/
	background:  whitesmoke ;
}

#header{
	height:432px;
}
#header .inner{
	margin:0 auto;
	width:960px;
}
#header2{
	height:475px;
}
#header2 .inner{
	margin:0 auto;
	width:960px;
}

#content{
	background: white;
}
#content .inner{
	margin:0 auto;
	padding:15px 0 50px;
	width:960px;
	background: white;
}

#content .pct{
	margin:5px;
	padding:5px;
}
#content .pct img{
	width:800px;
	height:auto;
}
#contents-main{
	float:left;
	width:705px;
	background: white;
}
#contents-main2{
	float:left;
	width:960px;
	background: white;
}
#content .inner:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#contents-main ul.globalnav{
	display:none;
}
#contents-main2 ul.globalnav{
	display:none;
}
#main{
	float:right;
	width:445px;
}
#main2{
	float:right;
	width:680px;
}
#sub1{
	float:left;
	width:245px;
}
#sub2{
	float:right;
	width:245px;
}
#sub4{
	float:left;
	width:245px;
}
#sub5{
	float:left;
	width:245px;
}
#footer{
	min-height:80px;
	background:silver;
}
#footer .inner{
	margin:0 auto;
	width:960px;
	background:silver;
}

/* リンクと画像
---------------------------------------------------- */
a{
	text-decoration:none;
	color:purple;
}
a:hover{
	text-decoration:underline;
}
img{
	border:none;
}
#main_img img{
	width:100%;
}
#map_canvas{
	margin: 0 auto;
    position: relative;
	width: 100%;
    padding: 0 0 100%;
	overflow: hidden;
}
#map_canvas iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
#case_img img{
	width:32%;
}
.rota_img img{
	width:445px;
	height:80px;
}

/* ヘッダ
---------------------------------------------------- */
#header .inner{
	position:relative;
	height:432px;
}
#header ul{
	margin:0;
	padding:0;
}
#header2 .inner{
	position:relative;
	height:475px;
}
#header2 ul{
	margin:0;
	padding:0;
}

#logo img{
	position:absolute;
	top:0;
	left:0;
	width:960px;
	height:33px;
/*	background-image:url(http://autolife.org.uk/images/autolife_hedder.jpg) no-repeat;*/
}

#mainvisual img{
	position:absolute;
	top:33px;
	left:0;
	width:960px;
	height:356px;
/*	background-image:url(http://autolife.org.uk/images/autolifetop.jpg) no-repeat;*/
}



#catchphrase1 img{
	position:absolute;
	top:80px;
	left:50px;
	width:400px;
	height:100px;
}
#catchphrase1 p{
	position:absolute;
	top:80px;
	left:50px;
	width:400px;
	height:100px;
}
#catchphrase3 img{
	position:absolute;
	top:180px;
	left:20px;
	width:460px;
	height:200px;
}

#autolifetop img{
	position:absolute;
	top:0px;
	left:500px;
	width:460px;
	height:171px;
}
#jusyo img{
	position:absolute;
	top:173px;
	left:672px;
	width:288px;
}
#catchphrase2 img{
	position:absolute;
	top:201px;
	left:510px;
	width:420px;
	height:110px;
}
#catchphrase4 img{
	position:absolute;
	top:330px;
	left:510px;
	width:420px;
	height:48px;
}
#autolife img{
	position:absolute;
	top:0;
	left:0;
}
#jusyo img{
	position:absolute;
	top:173px;
	left:730px;
	width:230px;
}
#logo0 img{
	position:absolute;
	top:30px;
	left:0;
	width:500px;
}
/*#logo1 img{
	position:absolute;
	top:0;
	left:0;
	width:234px;
	height:60px;
}
#logo2 img{
	position:absolute;
	top:0;
	left:250px;
	width:234px;
	height:60px;
}*/



ul#headnav{
	position:absolute;
	top:442px;
	right:0;
	line-height:1.0;
	margin-top:-0.5em;
}
ul#headnav li{
	list-style:none;
}
ul#headnav li a{
	padding-left:9px;
	background:url(http://autolife.org.uk/images/bulletgreen.png) no-repeat left center;
}



/* グローバルナビ１列表示
---------------------------------------------------- */
#header ul.globalnav li{
	position:absolute;
	top:389px;
	left:43px;
	overflow:hidden;
	/*background: url(http://autolife.org.uk/images/gnavbg.png) no-repeat;*/
	background:url(./images/lnavbg_blue.png) no-repeat;
}
#header ul.globalnav li{
	list-style:none;
	float:left;
	width:159px;
}
#header ul.globalnav li a{
	display:block;
	line-height:43px;
	text-align:center;
	color:white;
	font-size:100%;
}
#header ul.globalnav a:hover{
	text-decoration:none;
	background: url(http://autolife.org.uk/images/gnavbghover.png) no-repeat;
}
#header ul.globalnav li.item01{left:0;}
#header ul.globalnav li.item02{left:160px;}
#header ul.globalnav li.item03{left:320px;}
#header ul.globalnav li.item04{left:480px;}
#header ul.globalnav li.item05{left:640px;}
#header ul.globalnav li.item06{left:800px;}



#header ul.globalnav2 li{
	position:absolute;
	top:389px;
	left:43px;
	overflow:hidden;
	/*background: url(http://autolife.org.uk/images/gnavbg.png) no-repeat;*/
	background:url(./images/lnavbg_blue.png) no-repeat;
}
#header ul.globalnav2 li{
	list-style:none;
	float:left;
	width:159px;
}
#header ul.globalnav2 li a{
	display:block;
	line-height:43px;
	text-align:center;
	color:white;
	font-size:100%;
}
#header ul.globalnav2 a:hover{
	text-decoration:none;
	background: url(http://autolife.org.uk/images/gnavbghover.png) no-repeat;
}
#header ul.globalnav2 li.item01{left:0;}
#header ul.globalnav2 li.item02{left:160px;}
#header ul.globalnav2 li.item03{left:320px;}
#header ul.globalnav2 li.item04{left:480px;}
#header ul.globalnav2 li.item05{left:640px;}
#header ul.globalnav2 li.item06{left:800px;}


/* グローバルナビ２列表示
---------------------------------------------------- */
#header2 ul.globalnav li{
	position:absolute;
	top:389px;
	left:43px;
	overflow:hidden;
	/*background: url(http://autolife.org.uk/images/gnavbg.png) no-repeat;*/
	background:url(./images/lnavbg_blue.png) no-repeat;
}
#header2 ul.globalnav li{
	list-style:none;
	float:left;
	width:159px;
}
#header2 ul.globalnav li a{
	display:block;
	line-height:43px;
	text-align:center;
	color:white;
	font-size:100%;
}
#header2 ul.globalnav a:hover{
	text-decoration:none;
	background: url(http://autolife.org.uk/images/gnavbghover.png) no-repeat;
}
#header2 ul.globalnav li.item01{left:0;}
#header2 ul.globalnav li.item02{left:160px;}
#header2 ul.globalnav li.item03{left:320px;}
#header2 ul.globalnav li.item04{left:480px;}
#header2 ul.globalnav li.item05{left:640px;}
#header2 ul.globalnav li.item06{left:800px;}



#header2 ul.globalnav2 li{
	position:absolute;
	top:432px;
	left:43px;
	overflow:hidden;
	/*background: url(http://autolife.org.uk/images/gnavbg.png) no-repeat;*/
	background:url(./images/lnavbg_blue.png) no-repeat;
}
#header2 ul.globalnav2 li{
	list-style:none;
	float:left;
	width:159px;
}
#header2 ul.globalnav2 li a{
	display:block;
	line-height:43px;
	text-align:center;
	color:white;
	font-size:100%;
}
#header2 ul.globalnav2 a:hover{
	text-decoration:none;
	background: url(http://autolife.org.uk/images/gnavbghover.png) no-repeat;
}
#header2 ul.globalnav2 li.item01{left:0;}
#header2 ul.globalnav2 li.item02{left:160px;}
#header2 ul.globalnav2 li.item03{left:320px;}
#header2 ul.globalnav2 li.item04{left:480px;}
#header2 ul.globalnav2 li.item05{left:640px;}
#header2 ul.globalnav2 li.item06{left:800px;}



/* トピックパス（パンくずリスト）
---------------------------------------------------- */
#topicpath{font-size:93%;}

/* メインコンテンツ3列用
---------------------------------------------------- */
#main h1{
	margin:9px 0 5px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:140%;
	color:navy;
	background:url(http://autolife.org.uk/images/wallppr039.png);
}
#main h2{
	margin:20px 0 20px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:130%;
	color:darkslateblue;
	background:url(http://autolife.org.uk/images/h1.png) no-repeat left center;
}
#main h3{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:110%;
	color:darkslateblue;
}
#main p{
	margin:0 0 20px 0;
	line-height:1.5;
	font-size:110%;
	padding-left:20px;
	letter-spacing: 0.1em;
}
#main li{
	line-height:2.0;
	font-size:100%;
}
/*#main ol{
	line-height:1.5;
	font-size:100%;
}*/

/* メインコンテンツ2列用
---------------------------------------------------- */
#main2 h1{
	margin:10px 0 0 0;
	padding:30px 0 6px 0;
	line-height:1.0;
	font-size:180%;
	text-align:center;
	color:navy;
	/*background:url(http://autolife.org.uk/images/wallppr039.png);*/
}
#main2 h2{
	margin:80px 0 20px 0;
	padding:6px 0 6px 20px;
	line-height:1.5;
	font-size:140%;
	color:navy;
	background:url(./images/wallppr004.png);
	/*background:url(http://autolife.org.uk/images/h1.png); */
}
#main2 h3{
	margin:50px 0 20px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:130%;
	color:darkslateblue;
	background:url(http://autolife.org.uk/images/h1.png) no-repeat left center;
}
#main2 h4{
	margin:50px 0 20px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:120%;
	color:darkslateblue;
}
#main2 h5{
	margin:40px 0 20px 0;
	padding:0 0 0 20px;
	line-height:1.0;
	font-size:85%;
	color:darkslateblue;
}
#main2 p{
	margin:0 0 20px 0;
	line-height:1.5;
	font-size:110%;
	padding-left:20px;
	letter-spacing: 0.1em;
}
#main2 li{
	line-height:2.0;
	font-size:100%;
}
/*
#main2 ol{
	line-height:1.5;
	font-size:100%;
}
#main2 ul.pagemenu li{
	line-height:1.5;
	font-size:100%;
}
*/

/*
#main2 h1{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:140%;
	color:navy;
	background:url(http://autolife.org.uk/images/wallppr039.png);
}
#main2 h2{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:130%;
	color:darkslateblue;
	background:url(http://autolife.org.uk/images/h1.png) no-repeat left center;
}
#main2 h3{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:110%;
	color:darkslateblue;
}
#main2 p{
	line-height:1.5;
	font-size:100%;
	padding-left:20px;
}
#main2 ol{
	line-height:1.5;
	font-size:100%;
}
*/

/* メインコンテンツ
---------------------------------------------------- */
.contact{
	margin:60px 0 20px 0;
	text-align:center;
}
.contact_l{
	margin:60px 0 20px 0;
}
.paget{
	margin:60px 0 60px 0;
	text-align:center;
}
#t_mail{ font-size:18pt; }

.fsm{font-size:small;}
.fxs{
	font-size:x-small;
	font-weight:normal;
}
.fn{
	font-weight:normal;
}

.fla{font-size:large;}
.fxxl{font-size:xx-large;}

.f14pt{font-size:14pt;}
.f18pt{font-size:18pt;}


.b{font-weight:bold;}

.silver_1{color:silver;}
.blue_1{color:blue;}
.blue_2{color:aqua;}
.blue_3{color:teal;}
.red_1{color:red;}
.yellow_1{color:yellow;}

.b_shadow{box-shadow:inset 0 0 1em gold;}
.t_shadow{
	margin:70px;
	text-shadow:1px 1px 2px black, 0 0 1em blue, 0 0 0.2em blue;
	color:blue;
	font:xx-large Georgia, "Bitstream Charter", "URW Bookman L", "Century Schoolbook L", serif;
}

/* カレンダーメインコンテンツ
---------------------------------------------------- */
/*#calendar1{
	width:200px;
	float:left;
}
#calendar2{
	width:200px;
	float:right;
}*/
/*#calendar-main:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}*/

/*カレンダーテーブルの設定*/
#calendar table{
	text-align:center;
	border-collapse:collapse;
	width:100%;
}
#calendar th{
	background-color:#999999;
	border:1px solid #aabbcc;
	padding:10px;
}
#calendar td{
	border:1px solid #aabbcc;
	font-weight:bold;
	padding:10px;
}

/*カレンダー休日の表示色設定*/
.holiday{
	color:#ffffff;
	background-color:blue;
}

#calendar-footer em{
	background-color:blue;
}
#calendar-footer{
	clear:both;
}


/* サブコンテンツ1
---------------------------------------------------- */
#sub1 h2{
	display:block;
	padding:1em 0 0.8em 0;
	line-height:0;
	text-align:center;
	font-size:100%;
	color:black;
	/*font-weight:normal;*/
	background:url(./images/lnavbg_orange.png) no-repeat;
}

/* サブコンテンツ2
---------------------------------------------------- */
#sub2 h2{
	display:block;
	padding:1em 0 0.8em 0;
	line-height:0;
	text-align:center;
	font-size:100%;
	color:black;
	/*font-weight:normal;*/
	background:url(./images/lnavbg_orange.png) no-repeat;
}

/* サブコンテンツ3
---------------------------------------------------- */
#sub3{
	display:none;
}

/* サブコンテンツ4
---------------------------------------------------- */
#sub4 h2{
	display:block;
	padding:1em 0 0.8em 0;
	line-height:0;
	text-align:center;
	font-size:100%;
	color:black;
	/*font-weight:normal;*/
	background:url(./images/lnavbg_orange.png) no-repeat;
}

/* サブコンテンツ5
---------------------------------------------------- */
#sub5 h2{
/*
	margin:15px 0;
	line-height:1.0;
	font-size:130%;
	color:#699600;
*/
	display:block;
	padding:1em 0 0.8em 0;
	line-height:0;
	text-align:center;
	font-size:100%;
	color:black;
	/*font-weight:normal;*/
	background:url(./images/lnavbg_orange.png) no-repeat;
}

/* サブコンテンツ6
---------------------------------------------------- */
#sub6{
	display:none;
}

/* サブコンテンツ7
---------------------------------------------------- */
#sub7 h2{
	display:block;
	padding:1em 0 0.8em 0;
	width:245px;
	line-height:0;
	text-align:center;
	font-size:100%;
	color:black;
	/*font-weight:normal;*/
	background:url(./images/lnavbg_orange.png) no-repeat;
}


/* サブコンテンツ1,2,3,4,5,6,7
---------------------------------------------------- */
ul#localnav{
	margin:0;
	padding:0;
}
ul#localnav li{
	display:block;
}
ul#localnav li a{
	display:block;
	padding:0.9em 0 0.9em 10px;
	width:235px;
	line-height:1.0;
	color:blue;
	background:url(./images/wallppr004.png) no-repeat;
}
ul#localnav li a:hover{
	text-decoration:none;
	font-weight:bold;
	background:url(./images/lnavbghover2.png) no-repeat left center;
}

:root .item11{
	width:245px;
	height:65px;
	background:url(http://autolife.org.uk/images/kyaripatop.jpg);
	background-size:100% 100%;
}
:root .item12{
	width:245px;
	height:65px;
	background:url(http://autolife.org.uk/images/arumi.jpg);
	background-size:100% 100%;
}
:root .item13{
	width:245px;
	height:65px;
	background:url(http://autolife.org.uk/images/tosou.jpg);
	background-size:100% 100%;
}
:root .item14{
	width:245px;
	height:65px;
	background:url(http://autolife.org.uk/images/enjinn.jpg);
	background-size:100% 100%;
}
:root .item15{
	width:245px;
	height:65px;
	background:url(http://autolife.org.uk/images/eakon.jpg);
	background-size:100% 100%;
}
:root .item16{
	width:245px;
	height:65px;
	background:url(http://autolife.org.uk/images/syakenn.jpg);
	background-size:100% 100%;
}
:root .item17{
	width:245px;
	height:65px;
	background:url(http://autolife.org.uk/images/syuuri.jpg);
	background-size:100% 100%;
}
:root .item18{
	width:245px;
	height:65px;
	background:url(http://autolife.org.uk/images/tenken1.jpg);
	background-size:100% 100%;
}

/* フッタ
---------------------------------------------------- */
#footer{
	padding-top:15px;
	line-height:1.0;
	font-size:85%;
}
#footer a{
	color:#000000;
}
ul#footnav{
	margin:10;
	padding:0;
}
ul#footnav li{
	float:left;
	display:block;
	padding:0 10px;
	border-left:1px solid #ffffff;
}
ul#footnav > li:first-child{
	padding-left:0;
	border-left:none;
}
p#footname{
	margin:0;
	color:#000000;
	text-align:right;
}
p#copyright{
	margin:0;
	color:#000000;
	text-align:center;
}

/*標準テーブルの設定
------------------------------------------------------------*/
.table-style{
	border-collapse:collapse;
	line-height:2.0;
	width:100%;
}
.table-style th{
	background-color:#444;
	color:#fff;
	padding:1px;
	border:1px solid #aabbcc;
}
.table-style td{
	padding:1px 5px;
	border:1px solid #aabbcc;
}

/*標準テーブル 中央揃えの設定
------------------------------------------------------------*/
.c-table-style{
	border-collapse:collapse;
	line-height:2.0;
	width:100%;
}
.c-table-style th{
	background-color:#444;
	color:#fff;
	padding:1px;
	border:1px solid #aabbcc;
}
.c-table-style td{
	padding:1px 5px;
	border:1px solid #aabbcc;
	text-align:center;
}


/*標準テーブル 左揃えの設定
------------------------------------------------------------*/
.l-table-style{
	border-collapse:collapse;
	line-height:2.0;
	width:100%;
}
.l-table-style th{
	background-color:#444;
	color:#fff;
	padding:1px;
	border:1px solid #aabbcc;
}
.l-table-style td{
	padding:1px 5px;
	border:1px solid #aabbcc;
	text-align:left;
}


/*会社概要テーブルの設定
------------------------------------------------------------*/
.k_table-style{
	border-collapse:collapse;
	line-height:8mm;
	width:100%;
}
.k_table-style th{
	background-color:#f5f5f5;
/*	background-color:#444;
	color:#fff;*/
	border:1px solid #aabbcc;
	width:20%;
}
.k_table-style td{
	padding:6px;
	border:1px solid #aabbcc;
	width:80%;
}

/*車検予防整備料金表テーブルの設定
------------------------------------------------------------*/
.s-table-style{
	border-collapse:collapse;
	line-height:2.0;
	width:100%;
}
.s-table-style th{
	background-color:#f5f5f5;
	border:1px solid #aabbcc;
/*	font-size:small;*/
/*	font-size:x-small;*/
}
.s-table-style td{
	padding:6px;
	border:1px solid #aabbcc;
}


/*テーブルのバックグラウンド設定
------------------------------------------------------------*/
.gray_bg th{
/*	background-color:silver;*/
	background-color:gray;
	color:#fff;
}
.silver_bg_th th{
	background-color:#f5f5f5;
/*	background-color:silver;*/
	color:black;
}
.silver_bg td{
	background-color:#f5f5f5;
/*	background-color:silver;*/
}
.silver_bg30 th{
	background-color:#f5f5f5;
	color:black;
	width:30%;
}
.cent td{
	text-align:center;
}

